## node-findit 2.0.0

=== debian/changelog ===
node-findit (2.0.0-1) unstable; urgency=low

  * Update to upstream 2.0.0.

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 22 Jul 2014 01:37:28 +0200

node-findit (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #752934)

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 28 Jun 2014 23:55:48 +0200
