=== debian/control ===
Source: node-findit
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/substack/node-findit
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-findit.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-findit.git
XS-Testsuite: autopkgtest

Package: node-findit
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: walk a directory tree recursively with events
 findit is a Node.js module to recursively walk directory trees.
 .
 Node.js is an event-based server-side JavaScript engine.
